<?php
/********************************************************************************
* output captcha mp3
********************************************************************************/

session_start();
require('../../../../../../configuration.php');
	/* load php5 or php4 class files for demo */
if (version_compare(phpversion(), "5.0.0", ">=")) { 
	require_once($mosConfig_absolute_path.'/components/com_artforms/includes/captcha/includes/captchaform/mp3captchaform5.php');
} else { 
	require_once($mosConfig_absolute_path.'/components/com_artforms/includes/captcha/includes/captchaform/mp3captchaform4.php');
} 

	/* init mp3captcha class with captcha value from session*/
$mp3 = new mp3captcha($_SESSION['afcaptchaform']);
	/* use language mapping */
// $mp3->mapping = true;

	/* language switch for use in demo */
$mp3->language = $mosConfig_lang;

	/* output captcha mp3 */
$mp3->mp3stitch();
?>
